Definitions of Managed Objects for IEEE 802.3 Medium Attachment Units (MAUs)

This specification has been revised 4 times since RFC 1515 (1993). Each document below formally obsoleted the one before it; the versions still in force are listed first.

Revision timeline

  1. RFC 1515 (1993)
  2. RFC 2239 (1997)
  3. RFC 2668 (1999)
  4. RFC 3636 (2003)
  5. RFC 4836 (2007) ✓

Current version — implement against this

Superseded versions — historical reference only

This lineage is derived automatically from the “obsoletes” relationships recorded in the public RFC Editor index — no editorial judgement is applied to the ordering. The most recent document in the chain is RFC 4836 (April 2007).